Puoi eseguire il downgrade di Minecraft Pocket Edition?

Ho la versione Minecraft Pi sul mio Raspberry Pi e volevo essere in grado di giocare con le persone su MC: PE. Tuttavia, quando vado a connettere il dispositivo al server di Pi, si dice Outdated Server!

So che puoi colbind MC: PE e MC: Pi, sono entrambi basati su MC: codice PE e ho letto ovunque persone che lo fanno! Tuttavia, la mia versione PE è 0.8 e non è compatibile con MC: Pi 0.11, mentre MC: PE versione 0.6.

La mia domanda è, c'è un modo per eseguire il downgrade della versione MC: PE senza rovinare mondi e tornare a MC: PE 0.8 dopo aver giocato con il mio Pi?

Ho pensato che questa domanda sarebbe più in discussione qui di Raspberry Pi SE perché è un problema con MC: PE in opposizione al RPi.

L'unico modo per farlo sarebbe quello di avere il tuo dispositivo rootato (jailbroke) e possedere una copia della versione obsoleta.

Vorrei controllare in giro e vedere se esiste una community modder basata sull'edizione tascabile. Se hai un dispositivo rooted. Sarebbero il posto giusto per avere una possibilità in quel file.

Capisco che questa è una vecchia domanda, ma in realtà si può semplicemente curiosare un po 'online e si sarà in grado di trovare un download dell'applicazione per iOS / Android. Cerca solo una versione specifica. Per Android, cerca l'apk "MC: PE version [version number]". Per iOS, cerca "MC: PE versione [numero di versione] ipa".